@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
:root {
	--main-color: #9CBB1C;
	--sub-color: #609d32;
	--menu-color: #fffde5;
	--accent-color: #f7f4ae;
	--text-color: #2E2E2E;
	--bg-color: #ffffff;
	--table-color1: #f7f4ae;
	--table-color2: #fffde5;
	--table-color3: #c1db8e;
	--table-color4: #e4efce;

	--header-height: 0px;
	--footer-height: 0px;
}

html, body {
	background: var(--bg-color);
	background-repeat: no-repeat;
	background-size: cover;
	font-size: 14px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: var(--text-color);
	scroll-behavior: smooth; /* スムーズスクロールを有効化 */
}

.text-main {
	color: var(--main-color);
}
.text-sub, a.text-sub, a.text-sub:hover, a.text-sub:visited {
	color: var(--sub-color);
}
.text-accent {
	color: var(--accent-color);
}
.text-text {
	color: var(--text-color);
}

a, a:hover, a:visited {
	color: inherit;
	text-decoration: none;
}

a {
	cursor: pointer;
	transition: all 0.2s;
}

a:hover {
	opacity: 0.7;
}

img {
	width: 100%;
}

rt {
	font-size: 0.7em;
}

span.aks {
	/* あんまり改行 されたくない */
	display: inline-block;
}
.mw-960 {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}
.bg-sub {
	background-color: var(--sub-color);
}

/* header */
.navbar {
	background-color: var(--main-color);
}
.navbar-toggler, .navbar-toggler:focus {
	border: none;
    box-shadow: none;
}
.navbar-toggler {
  width: 28px;
  height: 23px;
}
.navbar-toggler span {
  left: 0;
  height: 3px;
  background-color: var(--accent-color);
  border-radius: 3px;
}
.navbar-toggler, .navbar-toggler span {
  transition: all .5s;
}
.navbar-toggler span:nth-of-type(1) {
  top: 0;
}
.navbar-toggler span:nth-of-type(2) {
  top: 10px;
}
.navbar-toggler span:nth-of-type(3) {
  bottom: 0;
}
.navbar-toggler.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(45deg);
  transform: translateY(10px) rotate(45deg);
}
.navbar-toggler.active span:nth-of-type(2) {
  opacity: 0;
}
.navbar-toggler.active span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(-45deg);
  transform: translateY(-10px) rotate(-45deg);
}
.navbar-collapse {
	position: absolute;
	width: 100%;
    top: 100%;
    z-index: 1000;
    background: url("../img/bg_sp.png") repeat, var(--sub-color);
}
#primary-menu li {
	padding: 0.25em;
	font-size: 1.2rem;
	display: flex;
	align-items: center;
}
#primary-menu li a {
    width: 100%;
    display: block;
    padding: 0.25em 0.5em;
    background-color: var(--menu-color);
    text-align: center;
}

/* footer */
.site-footer {
	background-color: var(--main-color);
}
.site-info {
	text-shadow: 0 0 1px #000;
}
#footer-menu li {
	font-size: 85%;
	list-style: square;
	padding: 0.25em 0;
}
.site-footer .copyright {
	font-size: 75%;
}

/* top */
main {
	min-height: calc(100vh - var(--header-height) - var(--footer-height));
	margin-top: var(--header-height);
	margin-bottom: 5rem;
}
.slide-lead {
    top: 10%;
    font-size: 3.5vw;
    text-shadow: 0 0 5px #000;
}
#top-slider .slick-slide img {
    object-fit: cover;
}
#top-slider .slick-dots {
    /*bottom: -35px;*/
}
#top-slider .slick-dots li button:before {
    color: var(--text-color);
    opacity: .5;
    font-size: 0.8rem;
}
#top-slider .slick-dots li.slick-active button:before {
    opacity: 1;
    color: var(--text-color);
}
.bi-caret-right-fill::before {
    vertical-align: -.2em;
}
#top-slider .ratio {
	 --bs-aspect-ratio: 50%;
}
.topic-date {
	opacity: 0.75;
}
.jfe-logo img {
    max-width: 500px;
    width: 100%;
}

/* pages */
.post, .page {
    margin: 0;
}
.page-title {
    border-bottom: 8px solid var(--main-color);
}
.entry-title, .section-title {
    border-bottom: 5px solid var(--sub-color);
}
.nav-previous .nav-title:before {
	font-family: 'bootstrap-icons';
    content: '\F22D';
    margin-right: 0.25em;
	vertical-align: -0.15em;
}
.nav-next .nav-title:after, .status-link > p:after {
	font-family: 'bootstrap-icons';
    content: '\F231';
    margin-left: 0.25em;
	vertical-align: -0.15em;
}
.wp-block-file__button {
    color: #fff!important;
}
.status-link > p:last-child:after {
	color: var(--sub-color);
}
.gaiyou tr:nth-child(odd) td:first-child {
    background-color: var(--table-color1);
}
.gaiyou tr:nth-child(odd) td:last-child {
    background-color: var(--table-color2);
}
.gaiyou tr:nth-child(even) td:first-child {
    background-color: var(--table-color3);
}
.gaiyou tr:nth-child(even) td:last-child {
    background-color: var(--table-color4);
}
.btn-close {
    top: -2em;
    right: -0.5em;
	filter: invert(1) brightness(3) contrast(1.5);
	opacity: 0.8;
}
.breadcrumbs-wrapper {
    background-color: var(--accent-color);
}
.post-topics-archive.current-item:after {
    content: '一覧';
}
.status-list > article {
	margin-top: calc(-1 * var(--header-height));
	padding-top: var(--header-height);
}
.status-list > article:last-child {
    border-bottom: none!important;
}
.archive-list h6 {
	background-color: var(--table-color4);
}
.archive-list .year {
	background-color: var(--table-color2);
}


/***************
 * responsive
 ***************/
 @media all and (max-width: 575px) {
	/* xs */
}

@media all and (min-width: 576px) {
	/* sm */
	/* top */
	.slide-lead {
		font-size: 3vw;
	}
	.topic-date {
		flex-basis: 130px;
	}
}

@media all and (min-width: 768px) {
	/* md */
	html, body {
  		font-size: 16px;
	}
	a[href^="tel:"] {
			pointer-events: none;
	}
	/* header */
	.navbar-collapse {
		position: relative;
		width: 100%;
		background: url("../img/bg.png") top center / auto 58px repeat-x, var(--sub-color);
	}
	.menu-main_menu-container {
		width: 100%;
	}
	#primary-menu li {
		display: inline-flex;
		justify-content: center;
		align-items: center;
		padding: 0 0.25em;
		width: calc(25% - 0.25em);
	}
	#primary-menu li a {
		padding: 0.13em 0;
		border-bottom: none;
	}
	/* top */
	.slide-lead {
		font-size: 2.5vw;
	}
}

@media all and (min-width: 992px) {
	/* lg */

}

@media all and (min-width: 1200px) {
	/* xl */

}

@media all and (min-width: 1400px) {
	/* xxl */

}